version: 0.0.6-beta.29
files:
  - url: player-syncro-0.0.6-beta.29-x64.exe
    sha512: ICzLYdg2c0D0FG5HOY2JT7DWeSRZQo3SLrTEEPy0F4SfFYZVFKzWTol4eMhOC/m5/NhAv0N7lhETkd1WOC3dwQ==
    size: 102297738
path: player-syncro-0.0.6-beta.29-x64.exe
sha512: ICzLYdg2c0D0FG5HOY2JT7DWeSRZQo3SLrTEEPy0F4SfFYZVFKzWTol4eMhOC/m5/NhAv0N7lhETkd1WOC3dwQ==
releaseDate: '2025-12-01T12:48:02.281Z'
